/*K 271020*/

#about-us #mission{
	position: relative;
    padding: 10px 0 180px;
}
#about-us #mission:before{
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    width: 50%;
    height: 100%;
    left: 48%;
    top: 60px;
    background-size: contain;
}
.hide-desk{
	display: none; 
}
.overflow{
	overflow: hidden;
}
#our-partners{
	position: relative;
	overflow-x: hidden;
}
#our-partners:before {
    content: "";
    background-image: url(https://awaydigital.imgix.net/wp-content/uploads/2019/01/welcome-inn-hotel-mercure.png?auto=format%2Cenhance%2Ccompress);
    width: 45%;
    height: 100%;
    position: absolute;
    background-repeat: no-repeat;
    left: 65%;
    background-size: contain;
}
#our-partners .inner{
	padding: 0 15px; 
}
#our-partners #clients-introduction{
	max-width: 710px;
    width: 100%;
    border-left: unset;
}
#our-partners #client-logos-wrap{
	position: relative;
    padding-top: 80px;
}
#our-partners #client-logo-controls{
	position: absolute;
    top: 20px;
    display: block;
}
#our-partners #client-logo-controls button {
    margin-left: 27px;
}
#our-partners #client-logos .logo {
    padding: 0;
    margin-bottom: 40px;
}
#our-partners #client-logos .logo img{
	max-width: 75%; 
	width: 100%; 
	margin-left: 10px;
    margin-right: auto;
    filter: opacity(0.5);
}
#our-partners #clients-carousel{
	max-width: 75%; 
}
#our-partners #grab-quotes .grab-quote.right-aligned{
	width: 100% !important; 
	text-align: center;
	position: relative;
    max-width: 745px;
    /*max-width: 75%;*/
    margin-right: auto;
    margin-left: 70px;
}
#our-partners #grab-quotes .section-quote-footer{
	display: block;
	padding: 0; 
}
#our-partners #grab-quotes .section-quote-footer .quote-credit{
	margin-bottom: 20px; 
}
#our-partners #grab-quotes .section-quote-footer .quote-credit p {
	color: #7f7374;
}
#our-partners #grab-quotes .section-quote-footer .quote-credit p strong {
	color: #e0d1d2;
}
#our-partners #grab-quotes .section-quote-footer .quote-credit{
	position: relative;
}
#our-partners #grab-quotes .section-quote-footer .quote-credit:before {
    content: "";
    position: absolute;
    width: 150px;
    border-bottom: 1px solid rgba(255,255,255,.6);
    left: 48%;
    transform: translateX(-48%);
    top: 0;
}
#our-partners #grab-quotes .grab-quote-top{
	text-align: left;
    position: absolute;
    left: -45px;
    top: 35px;
}
#our-partners #grab-quotes .grab-quote-top span {
    font-size: 200px;
    color: #7f737430;
    line-height: 0;
}
#our-partners #grab-quotes .grab-quote-content{
	padding-left: 10px; 
}
#testimonials-grid .logos{
	background: #333333;
    margin-bottom: 100px;
    padding: 15px 15%;
    position: relative;
}
#testimonials-grid .logos img{
	max-width: 170px;
    margin-left: auto;
    margin-right: auto;
    filter: opacity(0.5);
}
#testimonials-grid .logos .inner{
	max-width: 1119px;
    width: 100%;
}
#testimonials-grid .logos #client-logo-controls{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 73%;
}
/**/
.white-color, #careers-s .section p, #careers-s .section ul, #careers-s .section ul li{
	color: white;
}
#careers-s div.section:nth-of-type(1), #single-careers-s .section{
	padding-top: 16rem; 
}
#careers-s h2.title, #single-careers-s h2{
	font-weight: 400;
}
#careers-s .section p{
	font-size: 22px; 
	color: #fff; 
}
.opacity-6{
	opacity: .6
}
.opacity-5{
	opacity: .5
}
.opacity-1{
	opacity: 1
}
.mb-1{margin-bottom: 10px }
.mb-2{margin-bottom: 20px }
.mb-3{margin-bottom: 30px }
.mb-4{margin-bottom: 40px }
.mb-5{margin-bottom: 50px }
.mb-0{margin-bottom: 0 }
.mt-1{margin-top: 10px }
.mt-2{margin-top: 20px }
.mt-3{margin-top: 30px }
.mt-4{margin-top: 40px }
.mt-5{margin-top: 50px }
.mt-0{margin-top: 0 }
.float-left{
	float: left; 
}
.mr-auto{
	margin-left: auto;
	margin-right: auto; 
	display: block;
}
.text-left{
	text-align: left; 
}
.text-center{
	text-align: center; 
}
.text-right{
	text-align: right; 
}
.col-lg-8{ max-width: 66.66% }
.col-lg-7{ max-width: 55% }
.col-lg-6{ max-width: 50% }
.col-lg-5{ max-width: 45% }
.col-lg-4{ max-width: 33.33% }
.col-lg-3{ max-width: 55% }
.clear-both{clear: both }
.w-100{width: 100%; }

#careers-s h2.title, #single-careers-s h2{
    font-weight: 100;
    font-size: 50px;
    letter-spacing: 2px;
    line-height: 60px;
}
#careers-s .section p {
    font-size: 22px;
    opacity: .6;
    font-weight: 100;
    margin-bottom: 15px;
    line-height: 28px;
}
#careers-s .section ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid;
    padding: 10px 10px 10px !important;
    list-style: none;
}
#careers-s .section ul li:first-child {
    width: 55%;
}
#careers-s .section ul li {
    width: 22%;
    display: inline-block;
}
#careers-s .section ul li:last-child {
    margin-left: auto;
    text-align: right;
}
#careers-s .button a {
    padding: 5px 40px;
}
#single-careers-s ul{
	padding-left: 15px;
}
#single-careers-s p, #single-careers-s ul li{
	color: #fff; 
	opacity: .6;
}
#single-careers-s .button a{
	padding: 15px 30px;
    font-size: 16px;
    font-weight: 100;
    background-color: #1b5faa;
    color: #fff;
    border: 1px solid #1b5faa;
    transition: all .3s linear; 
    border-radius: 0; 
}
#single-careers-s .button a:hover{
	color: #1b5faa;
	background-color: transparent;
	font-weight: 500
}
#single-careers-s .button a:before{
	border-right: 1px solid #1b5faa;
}
#single-careers-s .button a:after{
	border-left: 1px solid #1b5faa;
}
#single-careers-s h2{
	position: relative;
}
#single-careers-s h2 i {
    position: absolute;
    font-size: 20px;
    left: -60px;
    top: 50%;
    transform: translateY(-50%);
}
#single-careers-s h2 i{
	font-size: 20px; 
	position: absolute;
	left: -60px;
	top: 50%; 
	transform: translateY(-50%);
}
/*form*/
.paoc-popup-modal-cnt {
    padding: 30px 30px 10px 30px !important
}
.paoc-popup-modal-cnt h2 {
    color: #232323;
    font-weight: 300;
    font-size: 32px;
    margin-bottom: 35px;
}
form.wpcf7-form input {
    border: none;
    border-bottom: 1px solid;
    width: 100%; 
    color: #232323; 
}
form.wpcf7-form label {
    margin-bottom: 10px;
    width: 100%;
}
form.wpcf7-form p {
    color: #A2A2A2;
}
form.wpcf7-form input.hide {
    border: none;
    font-size: 0
}
.wpcf7-form ::placeholder{
	font-size: 16px; 
	color: #232323; 
	background-color: transparent !important; 
}
.wpcf7-form .codedropz-upload-wrapper {
	margin-top: 10px; 
}
.wpcf7-form h6{
	font-size: 16px;
    font-weight: 300;
    color: inherit;
}
.wpcf7-form a{
	color: #1b5faa;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7-response-output{
	font-size: 16px; 
}
form.wpcf7-form .btn {
    max-width: 164px;
    width: 100%;
    display: block;
    margin-left: auto;
    height: auto;
    position: relative;
    top: 15px; 
}
form.wpcf7-form .btn:before {
    content: '';
    position: absolute;
    top: -15px;
    left: -10px;
    width: 20px;
    height: 30px;
    border-right: 1px solid #fff;
    background-color: #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
form.wpcf7-form .btn:after {
    content: '';
    position: absolute;
    bottom: 5px;
    right: -10px;
    width: 20px;
    height: 30px;
    border-left: 1px solid #fff;
    background-color: #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
form.wpcf7-form input[type="submit"] {
    border-bottom: none;
    padding: 9px 25px;
    font-size: 16px;
    font-weight: 100;
    background-color: #1b5faa;
    color: #fff;
    border: 1px solid #1b5faa;
    transition: all .3s linear;
}
form.wpcf7-form.sent p, form.wpcf7-form.sent h2{
    display: none;
}
.paoc-popup-modal-cnt h2.send-show{
	display: none; 
}
form.wpcf7-form.sent h2.send-show{
	display: block;
	margin-bottom: 20px;
}
form.wpcf7-form.sent .wpcf7-response-output{
	border: none;
    margin-left: 0;
    padding-left: 0;
    margin-top: 10px;
    margin-bottom: 40px;
}
@media only screen and (min-width: 1460px) and (max-width: 1800px){
	#about-us #mission-alpha{
		width: 506px;
	}
	#about-us #mission:before{
	    width: 45%;
	    left: 52%;
	}
}
@media only screen and (max-width: 1600px){
	#testimonials-grid .logos #client-logo-controls{
		width: 76%; 
	}
}
@media only screen and (max-width: 1460px){
	#about-us #mission-alpha{
	    width: 435px;
	}
	#about-us #mission:before{
	    width: 45%;
	    left: 53%;
	}
	#about-us #mission{
		padding: 10px 0;
	}
	#careers-s .inner {
	    max-width: 1150px !important;
	    width: 100%;
	    padding-left: 30px;
   		padding-right: 30px;
	}
}
@media only screen and (max-width: 1440px){
	#our-partners:before {
		width: 38%;
	    left: 69%;
	}
	#our-partners #grab-quotes .grab-quote.right-aligned{
		max-width: 560px; 
	}
	#our-partners #clients-carousel {
	    max-width: 82%;
	}
	#our-partners .inner {
	    padding: 0;
	}
	#our-partners #clients-introduction{
		padding-left: 0; 
		max-width: 610px;
	}
	#our-partners #client-logo-controls button {
	    margin-left: 0;
	    margin-right: 25px;
	}
	#our-partners #grab-quotes .grab-quote-top{
		left: -60px;
	}
	#our-partners #client-logos .logo img{
		margin-left: 0; 
	}
	#testimonials-grid .logos img{
		max-width: 150px;
	}
	.logos #client-logo-controls button{
		font-size: 15px ;
	}
	#testimonials-grid .logos #client-logo-controls{
		width: 82%; 
	}
	#testimonials-grid .logos {
	    padding: 12px 11%;
	}
}
@media only screen and (max-width: 1326px){
	#testimonials-grid .logos #client-logo-controls {
	    width: 85%;
	}
}
@media only screen and (max-width: 1024px){
	#careers-s .col{
		max-width: 100% !important; 
	}
	#careers-s .col .text-right{
		text-align: center !important
	}
}
@media only screen and (max-width: 960px){
	#our-partners #clients-introduction, #our-partners #clients-carousel, 
	#our-partners #grab-quotes .grab-quote.right-aligned{
		max-width: 100%; 
	}
	#our-partners #grab-quotes .grab-quote.right-aligned{
		margin: 0; 
	}
	#our-partners #grab-quotes .section-quote-footer .quote-credit:before {
	    left: 50%;
	    transform: translateX(-50%);
	}
	#our-partners:before{
		background-image: unset;
		content: unset;
	}
	#our-partners #grab-quotes .grab-quote-top {
	    left: -40px;
	}
	#our-partners #grab-quotes .grab-quote-top {
	    left: -12px;
	}
	#our-partners #grab-quotes .grab-quote-top span{
		font-size: 150px;
	}
	#testimonials-grid .logos {
	    padding: 13px 5%;
	}
	#testimonials-grid .logos #client-logo-controls {
	    width: 95%;
	}	
	#testimonials-grid .logos img {
	    max-width: 120px;
	}
	#single-careers-s h2 i{
		left: 0; 
		top: -20px; 
	}
	#careers-s div.section:nth-of-type(1), #single-careers-s .section {
	    padding-top: 18rem;
	}
}
@media only screen and (max-width: 870px){
	#our-partners {
	    padding: 15px 30px 0;
	}
	#our-partners #clients-introduction{
		padding-right: 0
	}
}
@media only screen and (max-width: 767px){
	#about-us #mission-columns{
		display: block; 
	}
	#about-us #mission-alpha{
		margin-bottom: 30px;
	}
	#about-us #mission-beta, #about-us #mission-alpha{
		width: 100%; 
	}
	.hide-desk{
		display: block;
	}
	#about-us #mission:before{
		content: none; 
		background-image: unset; 
	}
	#careers-s .section ul{
		display: block;
   		padding: 20px 0 !important;
	}
	#careers-s .section ul li {
	    width: 29%;
	    display: inline-block;
	    font-size: 18px;
	}
	#careers-s .section ul li:first-child {
	    width: 70%
	}
	#careers-s .section ul li:last-child {
	    text-align: left;
	    margin-top: 20px;
	}
}
@media only screen and (max-width: 640px){
	#our-partners #client-logos .logo img{
		max-width: 60%;
		margin-left: auto; 
	}
	#our-partners #client-logo-controls{
		text-align: center;
	}	
	#careers-s h2.title, #single-careers-s h2{
	    font-size: 40px;
	    line-height: 50px;
	    margin-bottom: 20px;
	}
	#careers-s .section p {
	    font-size: 18px;
	    margin-bottom: 10px;
	    line-height: 23px;
	}
	#careers-s .section:last-child {
	    padding-bottom: 50px !important;
	}
}
@media only screen and (max-width: 600px){
	#testimonials-grid .logos img {
	    max-width: 110px;
	}
	#testimonials-grid .logos #client-logo-controls button{
		font-size: 12px; 
	}
	#careers-s .section ul li{
	    width: 100% !important
	}
	#single-careers-s .button a {
	    padding: 12px 20px;
	    font-size: 15px;
	}
}
@media only screen and (max-width: 480px){
	#our-partners #client-logo-controls button{
		margin-right: 10px;
		font-size: 15px;
	}
	#our-partners #client-logos-wrap {
	    padding-top: 65px;
	}
	#our-partners #grab-quotes .grab-quote-top {
	    left: -20px;
	    top: 23px;
	}
	#our-partners #grab-quotes .grab-quote-top span {
	    font-size: 100px;
	}
	#our-partners #clients-carousel{
		margin-bottom: 40px; 
	}	
	#testimonials-grid .logos #client-logo-controls {
	    width: 95%;
	}
	#our-partners #client-logos .logo img{
		max-width: 70%;
	}
	#testimonials-grid .logos img {
	    max-width: 95px;
	}
	#testimonials-grid .logos {
	    padding: 15px 8%;
	}
	#careers-s img{
		width: 100%; 
	}
	#careers-s h2.title, #single-careers-s h2 {
	    font-size: 30px;
	    line-height: 40px;
	}
}
@media only screen and (max-width: 421px){
	#testimonials-grid .logos #client-logo-controls {
	    width: 90%;
	}
}